/*   $Id: icons.css,v 1.2 2006/10/23 04:36:43 zirafa Exp $ */

/**
*   ICON STYLES 
*
*  Puts all the references to icon images in one place.
*/

/* Leaf, collapsed, and expanded icons used for navigation*/
.block li.leaf, ul.menu li.leaf {
  list-style-image: url(images/menu-leaf.gif);
}

.block li.collapsed, ul.menu li.collapsed {
  list-style-image: url(images/menu-collapsed.gif);
}

.block li.expanded, ul.menu li.expanded {
  list-style-image: url(images/menu-expanded.gif);
}

.block li a.active {
  text-decoration: none;
}

.block ul li {
/*  list-style-image: url(images/blue_bullet.gif);*/
}

/* Forum posts and recent blog posts */
.block-forum ul li {
  list-style-type:none;
  list-style-image: none;
  margin:0;
  padding:5px 0px 5px 20px;
  background-image: url(images/page_text.gif);
  background-repeat: no-repeat;
  background-position: 0 .5em;
}

.block-blog ul li {
  list-style-type:none;
  list-style-image: none;
  margin:0;
  padding:5px 0px 5px 20px;
  background-image: url(images/blog.png);
  background-repeat: no-repeat;
  background-position: 0 .7em;
}

/* Who's new & Who's online*/
#block-user-2 ul li, #block-user-3 ul li {
  list-style-type:none;
  list-style-image: none;
  margin:0;
  padding:5px 0px 5px 20px;
  background-image: url(images/icon_user.gif);
  background-repeat: no-repeat;
  background-position: 0 .5em;
}

/* Status and Error icons */
div.status {
	background-color: #d8defe;
}

div.error {
	background-color: #e7ddde;
}

/* Node links such as add comments, User's blog, etc */
#main .node div.links {
  padding:2px 0px 2px 0px;
/*  background: url(images/links.gif) no-repeat 0 .93em;*/
}

#main .node div.links li {
	padding: 0px;
	margin: 0px 5px 0px 0px;
}
/* Administration panel */
.admin-panel h3{
  background: #6191C5 url(images/cog.png) no-repeat .5em .5em;
}
